body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
body {
    background-image: url('1.jpg'); /* Replace with the path to your image */
    background-size: cover; /* Ensures the background image covers the entire viewport */
    background-position: center; /* Centers the image */
    background-repeat: no-repeat; /* Prevents the background image from repeating */
    color: #ffffff; /* White text for contrast */
}
.social-icons {
    display: flex;
    justify-content: center;
    padding: 75px 0;
    color: #ffffff; /* White icons */
    margin: 0 -52px;
    font-size: 1.5em;
}

.social-icons a {
    margin: 0 15px;
    color: #333;
    font-size: 24px;

    text-decoration: none;
    transition: color 0.3s;
}

.social-icons a:hover {
    color: #007bff;
}
h1 {
    font-size: 56px;
    color: #00b3b3; /* Teal color for headings */
}
h4 {
    font-size: 18px;
    color: #00b3b3; /* Teal color for headings */
}
.social-icons a {
    color: #ffffff; /* White icons */
    margin: 0 10px;
    font-size: 2.8em;
}

.social-icons a:hover {
    color: #00b3b3; /* Teal color on hover */
}
@media (max-width: 576px) {
    .social-icons {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .social-icons a {
        margin: 14px 0;
    }